@charset "shift_jis";
@media screen{
/*------------- _____ „news.css _____ --------------------------------------------------*/

h1.news{
	margin:10px 0px 0px;
	padding:0px;
	text-indent:-9999px;
	width:740px;
	height:30px;
	background:url(../images/obj_news_top.gif) no-repeat;
}
h1.title{
	margin:0px;
	padding:0px;
	font-size:22px;
	color:#00579C;
	line-height:120%;
}
h2.news{
	margin:10px 0px 0px 0px;
	padding:0px;
	text-indent:-9999px;
	width:740px;
	height:30px;
	background:url(../images/obj_news_top.gif) no-repeat;
}

#news{/*news*/
	margin:0px;
	padding:0px 10px 10px;
	width:720px;
	background:url(../images/bg_gy.gif) repeat;
}
#news ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#news li{
	margin:0px;
	padding:15px 10px;
	border-bottom:dotted 1px #000000;
}
#news p{
	margin:20px 0px 10px 0px;
	padding:0px;
}

#newstitle{
	margin:0px;
	padding:40px 0px 0px 20px;
	/*width:740px;
	height:90px;*/
	width:720px;
	height:50px;
	background:url(../images/bg_news_title.gif) no-repeat;
}

#comment{
	margin:30px 20px;
	padding:0px;
}

#comment img{
	margin:0px 10px 10px;
	padding:0px;
	max-width:200px;
}

#comment th,td{
	padding:5px;
}


}